{
  "slug": "ptn-1717",
  "id": 1717,
  "name": "Video 1",
  "description": "",
  "categories": {
    "video": "Video"
  },
  "keywords": [
    "background video",
    "Movie",
    "Vimeo",
    "YouTube"
  ],
  "contexts": [],
  "hpcontexts": [],
  "styles": {
    "mahogany": "Mahogany"
  },
  "requiredPlugins": [],
  "layout": {
    "1-column": "1 Column",
    "media-background": "Media Background"
  },
  "label": [],
  "component": {
    "video": "Video"
  },
  "newCategory": {
    "video-text": {
      "name": "Video &amp; Text",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "image": "previews/ptn-1717.webp",
  "imageW": 1200,
  "imageH": 469,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"1717_27f271-b2\",\"columns\":1,\"colLayout\":\"equal\",\"maxWidth\":970,\"bgImgPosition\":\"45% 45%\",\"overlay\":\"palette9\",\"overlayFirstOpacity\":1,\"overlayOpacity\":60,\"align\":\"full\",\"backgroundSettingTab\":\"video\",\"backgroundVideo\":[{\"youTube\":\"\",\"local\":\"{{SLATE_CDN_URI}}/library-images/videos/video-background-ocean-loop.mp4\",\"localID\":1719,\"vimeo\":\"\",\"ratio\":\"16/9\",\"btns\":false,\"loop\":true,\"mute\":true}],\"inheritMaxWidth\":true,\"padding\":[\"5xl\",\"\",\"5xl\",\"\"],\"mobilePadding\":[\"\",\"xs\",\"\",\"xs\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"1717_cc62d4-20\",\"textAlign\":[null,\"\",\"\"],\"direction\":[\"vertical\",\"\",\"\"],\"verticalAlignment\":\"top\",\"maxWidth\":[null,\"\",\"\"],\"padding\":[\"\",\"\",\"0\",\"\"],\"margin\":[\"\",\"\",\"0\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column1717_cc62d4-20 slate-section-dir-vertical inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"1717_5d05ca-fc\",\"align\":\"center\",\"color\":\"palette3\",\"margin\":[\"0\",\"\",\"0\",\"\"],\"padding\":[\"0\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xxl\",\"\",\"\"],\"fontHeight\":[1,\"\",\"\"],\"className\":\"slate-adv-heading1717_5d05ca-fc\"} -->\n<h2 class=\"slate-adv-heading1717_5d05ca-fc wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading1717_5d05ca-fc\">Add a brief headline for impact and / or context here</h2>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id1717_27f271-b2 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-5xl, 10rem);padding-bottom:var(--global-slate-spacing-5xl, 10rem);grid-template-columns:minmax(0, 1fr);}.slate-row-layout-id1717_27f271-b2 > .slate-row-layout-overlay{opacity:0.60;background-color:var(--global-palette9, #ffffff);}.slate-column1717_cc62d4-20 > .slate-inside-inner-col{display:flex;}.slate-column1717_cc62d4-20 > .slate-inside-inner-col{padding-bottom:0px;}.slate-column1717_cc62d4-20 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column1717_cc62d4-20 > .slate-inside-inner-col{flex-direction:column;justify-content:flex-start;}.slate-column1717_cc62d4-20 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column1717_cc62d4-20{align-self:flex-start;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column1717_cc62d4-20{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column1717_cc62d4-20 > .slate-inside-inner-col{flex-direction:column;justify-content:flex-start;}.slate-column1717_cc62d4-20, .slate-inside-inner-col > .slate-column1717_cc62d4-20:not(.specificity){margin-bottom:0px;}.wp-block-slate-advancedheading.slate-adv-heading1717_5d05ca-fc, .wp-block-slate-advancedheading.slate-adv-heading1717_5d05ca-fc[data-slate-block=\"slate-adv-heading1717_5d05ca-fc\"]{padding-top:0px;padding-bottom:var(--global-slate-spacing-sm, 1.5rem);margin-top:0px;margin-bottom:0px;text-align:center;font-size:var(--global-slate-font-size-xxl, 4rem);line-height:1;}.wp-block-slate-advancedheading.slate-adv-heading1717_5d05ca-fc mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading1717_5d05ca-fc[data-slate-block=\"slate-adv-heading1717_5d05ca-fc\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id1717_27f271-b2 alignfull slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-blocks-bg-video-container\"><video class=\"slate-blocks-bg-video\" id=\"bg-row-video-1717_27f271-b2\" playsinline muted loop src=\"{{SLATE_CDN_URI}}/library-images/videos/video-background-ocean-loop.mp4\" autoplay></video></div><div class=\"slate-row-layout-overlay slate-row-overlay-normal\"></div><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column1717_cc62d4-20 slate-section-dir-vertical inner-column-2\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading1717_5d05ca-fc wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading1717_5d05ca-fc\">Add a brief headline for impact and / or context here</h2></div></div>\n</div></div>"
}